#Western Castle floor 1 message 1
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["You can tell that this chapel was once grandly decorated.  However, the floor now appears cracked and only small pieces of the furniture still remain.", "",  "There are marks on many of the walls that appear to have been made by weapons."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
